/*     454145 : 셀 설정      */
.cell_option__454145__ {display:table;width:100%}
.cell_option__454145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__454145__ {background:url('/img_up/shop_pds/ehompy0551/build/option/sub5_2_bg1683509339.png'); background-position:center; background-size:cover;}

@media (max-width:1023px){
	.col__454145__ {; background-position: -61px 10px; background-size: 420px;    background-repeat: no-repeat;}
}

@media (min-width:1024px){
	.col__454145__ {}
}

/*     454155 : 공백      */
.solid_line__454155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__454155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__454155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__454155__ {height:40px}
}

/*     454185 : HTML 편집기      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.html__454185__ * {line-height:1.8em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000; text-align:left;}
.html__454185__ {max-width:1400px; margin:0 auto;}

.html__454185__ .text-01 {font-family: 'BookkMyungjo-Bd'; font-size:40px; color:#e66d1e; }
.html__454185__ .text-02 {font-size:24px; line-height:1.5em;}

@media (max-width:1023px) {
.html__454185__ .text-01 {font-size:22px;}
.html__454185__ .text-02 {font-size:17px;}
}

/*     454195 : 공백      */
.solid_line__454195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__454195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__454195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__454195__ {height:40px}
}

/*     454215 : 타이틀 텍스트      */
.title__454215__ {font-size:0}
.title__454215__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__454215__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__454215__.style_top p {padding-top:10px}
.title__454215__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__454215__.style_right p {padding-right:14px}
.title__454215__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__454215__.style_bottom p {padding-bottom:12px}
.title__454215__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__454215__.style_left p {padding-left:14px}
.title__454215__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__454215__.style_circle1 p {padding-left:18px}
.title__454215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__454215__.style_circle2 p {padding-left:18px}
.title__454215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__454215__ p {font-size:24px}
	.title__454215__.style_top p:before {width:24px}
	.title__454215__.style_right p:before {height:24px}
	.title__454215__.style_bottom p:before {width:24px}
	.title__454215__.style_left p:before {height:24px}
}

/*     454205 : 장문 텍스트      */
.textarea__454205__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__454205__ p {font-size:18px}
}

/*     454225 : 실선      */
.solid_line__454225__ {display:block;position:relative;width:100%;height:50px}
.solid_line__454225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__454225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__454225__ {height:30px}
}

/*     454235 : 타이틀 텍스트      */
.title__454235__ {font-size:0}
.title__454235__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__454235__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__454235__.style_top p {padding-top:10px}
.title__454235__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__454235__.style_right p {padding-right:14px}
.title__454235__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__454235__.style_bottom p {padding-bottom:12px}
.title__454235__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__454235__.style_left p {padding-left:14px}
.title__454235__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__454235__.style_circle1 p {padding-left:18px}
.title__454235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__454235__.style_circle2 p {padding-left:18px}
.title__454235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__454235__ p {font-size:24px}
	.title__454235__.style_top p:before {width:24px}
	.title__454235__.style_right p:before {height:24px}
	.title__454235__.style_bottom p:before {width:24px}
	.title__454235__.style_left p:before {height:24px}
}

/*     454245 : 장문 텍스트      */
.textarea__454245__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__454245__ p {font-size:18px}
}

/*     454255 : 실선      */
.solid_line__454255__ {display:block;position:relative;width:100%;height:50px}
.solid_line__454255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__454255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__454255__ {height:30px}
}

/*     454265 : 타이틀 텍스트      */
.title__454265__ {font-size:0}
.title__454265__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__454265__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__454265__.style_top p {padding-top:10px}
.title__454265__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__454265__.style_right p {padding-right:14px}
.title__454265__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__454265__.style_bottom p {padding-bottom:12px}
.title__454265__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__454265__.style_left p {padding-left:14px}
.title__454265__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__454265__.style_circle1 p {padding-left:18px}
.title__454265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__454265__.style_circle2 p {padding-left:18px}
.title__454265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__454265__ p {font-size:24px}
	.title__454265__.style_top p:before {width:24px}
	.title__454265__.style_right p:before {height:24px}
	.title__454265__.style_bottom p:before {width:24px}
	.title__454265__.style_left p:before {height:24px}
}

/*     454275 : 장문 텍스트      */
.textarea__454275__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__454275__ p {font-size:18px}
}

/*     454285 : 실선      */
.solid_line__454285__ {display:block;position:relative;width:100%;height:50px}
.solid_line__454285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__454285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__454285__ {height:30px}
}

/*     454295 : 타이틀 텍스트      */
.title__454295__ {font-size:0}
.title__454295__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__454295__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__454295__.style_top p {padding-top:10px}
.title__454295__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__454295__.style_right p {padding-right:14px}
.title__454295__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__454295__.style_bottom p {padding-bottom:12px}
.title__454295__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__454295__.style_left p {padding-left:14px}
.title__454295__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__454295__.style_circle1 p {padding-left:18px}
.title__454295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__454295__.style_circle2 p {padding-left:18px}
.title__454295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__454295__ p {font-size:24px}
	.title__454295__.style_top p:before {width:24px}
	.title__454295__.style_right p:before {height:24px}
	.title__454295__.style_bottom p:before {width:24px}
	.title__454295__.style_left p:before {height:24px}
}

/*     454305 : 장문 텍스트      */
.textarea__454305__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__454305__ p {font-size:18px}
}

/*     454325 : 공백      */
.solid_line__454325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__454325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__454325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__454325__ {height:20px}
}

/*     454315 : HTML 편집기      */
.html__454315__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;}
.html__454315__ {padding: 10px 0; font-size:18px; font-weight:bold; background:#f9f9f9; text-align:center; color:#e66d1e;border-radius:4px;}
.html__454315__ .pt {font-size:1.5em; margin: 0 0 0 10px;}

/*     454365 : 실선      */
.solid_line__454365__ {display:block;position:relative;width:100%;height:50px}
.solid_line__454365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__454365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__454365__ {height:30px}
}

/*     454345 : 타이틀 텍스트      */
.title__454345__ {font-size:0}
.title__454345__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__454345__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__454345__.style_top p {padding-top:10px}
.title__454345__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__454345__.style_right p {padding-right:14px}
.title__454345__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__454345__.style_bottom p {padding-bottom:12px}
.title__454345__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__454345__.style_left p {padding-left:14px}
.title__454345__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__454345__.style_circle1 p {padding-left:18px}
.title__454345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__454345__.style_circle2 p {padding-left:18px}
.title__454345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__454345__ p {font-size:24px}
	.title__454345__.style_top p:before {width:24px}
	.title__454345__.style_right p:before {height:24px}
	.title__454345__.style_bottom p:before {width:24px}
	.title__454345__.style_left p:before {height:24px}
}

/*     454355 : 장문 텍스트      */
.textarea__454355__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__454355__ p {font-size:18px}
}

/*     454375 : 공백      */
.solid_line__454375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__454375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__454375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__454375__ {height:20px}
}

/*     454385 : HTML 편집기      */
.html__454385__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;}
.html__454385__ {padding: 10px 0; font-size:18px; font-weight:bold; background:#f9f9f9; text-align:center; color:#e66d1e;border-radius:4px;}
.html__454385__ .pt {font-size:1.5em; margin: 0 0 0 10px;}



/*     454395 : 실선      */
.solid_line__454395__ {display:block;position:relative;width:100%;height:50px}
.solid_line__454395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__454395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__454395__ {height:30px}
}

/*     454405 : 타이틀 텍스트      */
.title__454405__ {font-size:0}
.title__454405__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__454405__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__454405__.style_top p {padding-top:10px}
.title__454405__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__454405__.style_right p {padding-right:14px}
.title__454405__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__454405__.style_bottom p {padding-bottom:12px}
.title__454405__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__454405__.style_left p {padding-left:14px}
.title__454405__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__454405__.style_circle1 p {padding-left:18px}
.title__454405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__454405__.style_circle2 p {padding-left:18px}
.title__454405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__454405__ p {font-size:24px}
	.title__454405__.style_top p:before {width:24px}
	.title__454405__.style_right p:before {height:24px}
	.title__454405__.style_bottom p:before {width:24px}
	.title__454405__.style_left p:before {height:24px}
}

/*     454425 : 공백      */
.solid_line__454425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__454425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__454425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__454425__ {height:20px}
}

/*     454465 : HTML 편집기      */
.html__454465__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;}
.html__454465__ {padding: 10px 0; font-size:26px;  background:#e66d1e; text-align:center; color:#fff;border-radius:4px;}
.html__454465__ .pt { margin: 0 0 0 10px; font-weight:bold;}



/*     454455 : 실선      */
.solid_line__454455__ {display:block;position:relative;width:100%;height:50px}
.solid_line__454455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__454455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__454455__ {height:30px}
}

/*     454435 : 타이틀 텍스트      */
.title__454435__ {font-size:0}
.title__454435__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__454435__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__454435__.style_top p {padding-top:10px}
.title__454435__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__454435__.style_right p {padding-right:14px}
.title__454435__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__454435__.style_bottom p {padding-bottom:12px}
.title__454435__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__454435__.style_left p {padding-left:14px}
.title__454435__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__454435__.style_circle1 p {padding-left:18px}
.title__454435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__454435__.style_circle2 p {padding-left:18px}
.title__454435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__454435__ p {font-size:24px}
	.title__454435__.style_top p:before {width:24px}
	.title__454435__.style_right p:before {height:24px}
	.title__454435__.style_bottom p:before {width:24px}
	.title__454435__.style_left p:before {height:24px}
}

